Skip to content
Docs

Get a skill

GET
/api/workspaces/{ws}/skills/{id}

updateAvailable says its catalog entry has changed since it was copied.

Authorization

session
cookiebetter-auth.session_token<token>

Set by POST /api/auth/sign-in/email.

Path Parameters

ws*string

The workspace id (from GET /api/me).

id*string

The id of what the path names: a hire, a connection, a skill, a shared file, a department, a position, a goal or an approval.

Response Body

The skill, with its files.

Example Request
curl -X GET 'https://app.useroster.work/api/workspaces/string/skills/string'
Example Response
Empty